import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'oilPriceTaskStatus'
})
export class OilPriceTaskStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '等待中';
      case 2:
        return '已执行';
    }
  }

}
